## gitlab-ci-mode-el 20180306.1

=== debian/changelog ===
gitlab-ci-mode-el (20180306.1-1) unstable; urgency=medium

  * Initial release (Closes: #900831)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 5 Jun 2018 21:50:26 +0500
