=== debian/control ===
Source: gitlab-ci-mode-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               elpa-yaml-mode
Standards-Version: 4.1.4
Testsuite: autopkgtest-pkg-elpa
Homepage: https://gitlab.com/joewreschnig/gitlab-ci-mode/
Vcs-Browser: https://salsa.debian.org/emacsen-team/gitlab-ci-mode-el
Vcs-Git: https://salsa.debian.org/emacsen-team/gitlab-ci-mode-el.git

Package: elpa-gitlab-ci-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: Emacs mode for editing GitLab CI files
 This package provides an Emace major mode for editing GitLab CI
 files. It provides syntax highlighting and completion for keywords
 and special variables.
