## gitlab-ci-mode-el 20181127.2

=== debian/changelog ===
gitlab-ci-mode-el (20181127.2-1) unstable; urgency=medium

  * New upstream version 20181127.2
  * Remove patch to fix version (upstream declared correct version)
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/control: Rules-Requires-Root: no
  * d/copyright: Fix Upstream-Name field

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 02 Dec 2018 20:56:48 +0500
