=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper (>= 11),
                dh-elpa,
                elpa-yaml-mode
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://gitlab.com/joewreschnig/gitlab-ci-mode/
 Vcs-Browser: https://salsa.debian.org/emacsen-team/gitlab-ci-mode-el
