## gitlab-ci-mode-el 20190213.1

=== debian/changelog ===
gitlab-ci-mode-el (20190213.1-1) unstable; urgency=medium

  * New upstream version 20190213.1
  * Migrate to dh 12 without d/compat
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 13 Feb 2019 16:29:47 +0500
