## gitlab-ci-mode-el 20190425.11.10

=== debian/changelog ===
gitlab-ci-mode-el (20190425.11.10-1) unstable; urgency=medium

  * New upstream version 20190425.11.10
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 09 Jul 2019 11:04:16 +0500
