## gitlab-ci-mode-el 20190824.12.2

=== debian/changelog ===
gitlab-ci-mode-el (20190824.12.2-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 19:31:42 -0400

gitlab-ci-mode-el (20190824.12.2-1) unstable; urgency=medium

  * New upstream version 20190824.12.2

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 03 Sep 2019 18:38:15 +0500
