=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/gitlab-ci-mode-el-$1\.tar\.gz/g \
https://gitlab.com/joewreschnig/gitlab-ci-mode/tags?sort=updated_desc .*v(\d\S+)/gitlab-ci-mode-v.+\.tar\.gz
