## gitlab-ci-mode-el 20191022.12.4+git20191023.c861dc5f

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-yaml-mode
-Standards-Version: 4.4.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://gitlab.com/joewreschnig/gitlab-ci-mode/
 Vcs-Browser: https://salsa.debian.org/emacsen-team/gitlab-ci-mode-el
@@ -17,7 +16,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: Emacs mode for editing GitLab CI files
  This package provides an Emace major mode for editing GitLab CI
