=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/joewreschnig/gitlab-ci-mode/tags?sort=updated_desc -/archive/v?\d[\d.]+/gitlab-ci-mode-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
